Subject: Re: Commits added to powerpc.git master/powerpc-next branches

From: Josh Boyer <[email-masked]>
Date: Tue, 1 Apr 2008 10:09:22 -0500

On Tue, 1 Apr 2008 08:26:17 -0600
"Grant Likely" <[email-masked]> wrote:

> On Tue, Apr 1, 2008 at 6:05 AM, Josh Boyer <[email-masked]> wrote:
> > On Tue, 2008-04-01 at 21:59 +1100, Paul Mackerras wrote:
> >  > I have updated the master and powerpc-next branches of the powerpc.git
> >  > repository with the following commits, including some pulled from Josh
> >  > Boyer and Kumar Gala.
> 
> Josh/Paul,
> 
> Any thoughts on picking these two up?
> 
> http://patchwork.ozlabs.org/linuxppc/patch?person=486&id=17479
> http://patchwork.ozlabs.org/linuxppc/patch?person=486&id=17410

I plan to stick those in my tree today.  I didn't include them with the
first batch because those commits had been sitting around for a while
and wanted to get them into Paul' -next branch.

josh